/*
 * Base structure
 */
@import url('https://fonts.googleapis.com/css?family=Oswald:700');

body {
	font-size: 15px;
	padding-top: 50px;
}

html, body {
	height: 100%;
}

a {
	color: black;
	transition: .2s ease-out;
}

a:hover,
a.hover {
	color: #f00088;
	text-decoration: none;
	transition: .1s ease-out;
}

a:active,
a:focus {
	color: #c1006d;
	text-decoration: none;
	outline: none;
}

hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

img {
	max-width: 100%;
}

.nowrap {
	white-space: nowrap;
}

.btn,
button {
	background: transparent;
	border: 0;
	font-size: 15px;
	height: 30px;
	padding: 5px 10px;
	border-radius: 4px;
}

.btn.focus, .btn:focus, .btn:hover {
	opacity: .8;
	color: #f00088;
	box-shadow: none;
}

.btn-default,
.btn-default:hover,
.btn-default:active:focus,
.btn-default:focus {
	background: #eee;
	color: blue;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary:focus {
	background: blue;
	color: white;
	border-color: transparent;
	box-shadow: none;
}

.btn-success,
.btn-success:hover,
.btn-success:active:focus,
.btn-success:focus {
	background-color: #00bf75;
	border-color: transparent;
	box-shadow: none;
}

.btn-danger,
.btn-danger:hover,
.btn-danger:active:focus,
.btn-danger:focus {
	background-color: #bf0000;
	border-color: transparent;
	box-shadow: none;
}

.btn-primary:hover,
.btn-success:hover {
	opacity: .8;
}

.btn-success:active:focus {
	opacity: .9;
}

.alert {
	position: fixed;
	border: 0;
	border-radius: 0;
	top: 50px;
	right: 0;
	padding: 15px 15px;
	left: 240px;
	z-index: 10000;
	color: white;
}

.alert-login {
	position: inherit;
}

.alert-dismissable,
.alert-dismissible {
	padding-right: 30px;
}

.alert-dismissable .close,
.alert-dismissible .close {
	height: 20px;
	width: 20px;
	top: -2px;
	right: -20px;
	opacity: 1;
	text-shadow: none;
}

.alert-danger {
	background-color: #f00088;
}

.alert-info {
	background-color: #609cff;
}

.alert-success {
	background-color: #00d692;
}

.alert-warning {
	background-color: #f8a300;
}


button:focus,
input:focus,
button.btn:focus,
input.btn:focus,
button.btn:active:focus,
input.btn:active:focus,
button:active,
input:active,
button.btn:active,
input.btn:active,
button.btn:active:active,
input.btn:active:active,
select:active,
select:active:focus,
select:focus {
	outline: none;
	box-shadow: none;
}

input {
	height: 30px;
	border: 1px solid #eee;
	background: #eee;
	padding: 5px 8px;
	border-radius: 5px;
	transition: .2s ease-out;
}

form {
	max-width: 340px;
}

.form-control {
	height: 30px;
	padding: 5px 10px;
	box-shadow: none;
}

.form-control:focus {
	box-shadow: none;
	border-color: blue;
}

input:hover,
input:focus {
	border-color: blue;
	background: white;
}

input[type=checkbox],
input[type=radio] {
	height: auto;
	margin: 3px 2px 3px 0;
}

label.checkbox-label {
	position: relative;
	display: block;
	height: 30px;
	line-height: 1.3;
	margin-bottom: 0;
	padding: 5px 10px;
	border-radius: 5px;
	overflow: hidden;
	font-weight: normal;
	cursor: pointer;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

.checkbox-title {
	position: relative;
	display: inline-block;
	vertical-align: baseline;
	z-index: 5;
	line-height: 1;
}

.checkbox-overlay {
	background: transparent;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 1px solid #ccc;
	border-radius: inherit;
	z-index: 1;
}

.checkbox-label:hover .checkbox-overlay {
	border-color: #777;
}

.checkbox-label input {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	width: 0;
	height: 0;
	z-index: 5;
}

.checkbox-label input:checked ~ .checkbox-overlay {
	border-color: transparent;
	background: blue;
}

.checkbox-label input:checked ~ .checkbox-title {
	color: white;
}

select {
	background: #eee;
	height: 30px;
	padding: 5px 8px;
	border-color: transparent;
}

select:hover {
	background: white;
	border-color: blue;
}

.select2-container {
	box-sizing: border-box;
	display: inline-block;
	margin: 0;
	position: relative;
	vertical-align: middle;
}
.select2-container .select2-selection--multiple {
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	min-height: 25px;
	user-select: none;
	-webkit-user-select: none; }
.select2-container .select2-selection--multiple .select2-selection__rendered {
	display: block;
	overflow: hidden;
	padding-left: 8px;
	text-overflow: ellipsis;
	white-space: nowrap; }
.select2-container .select2-search--inline {
	float: left; }
.select2-container .select2-search--inline .select2-search__field {
	box-sizing: border-box;
	border: none;
	font-size: 100%;
	margin-top: 0;
	padding: 0; }
.select2-container .select2-search--inline .select2-search__field::-webkit-search-cancel-button {
	-webkit-appearance: none; }

.select2-dropdown {
	background-color: white;
	border: 1px solid #aaa;
	border-radius: 4px;
	box-sizing: border-box;
	display: block;
	position: absolute;
	left: -100000px;
	width: 100%;
	z-index: 1051; }

.select2-results {
	display: block; }

.select2-results__options {
	list-style: none;
	margin: 0;
	padding: 0; }

.select2-results__option {
	padding: 6px;
	user-select: none;
	-webkit-user-select: none; }
.select2-results__option[aria-selected] {
	cursor: pointer; }

.select2-container--open .select2-dropdown {
	left: 0; }

.select2-container--open .select2-dropdown--above {
	border-bottom: none;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0; }

.select2-container--open .select2-dropdown--below {
	border-top: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0; }

.select2-search--dropdown {
	display: block;
	padding: 4px; }
.select2-search--dropdown .select2-search__field {
	padding: 4px;
	width: 100%;
	box-sizing: border-box; }
.select2-search--dropdown .select2-search__field::-webkit-search-cancel-button {
	-webkit-appearance: none; }
.select2-search--dropdown.select2-search--hide {
	display: none; }

.select2-close-mask {
	border: 0;
	margin: 0;
	padding: 0;
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	min-height: 100%;
	min-width: 100%;
	height: auto;
	width: auto;
	opacity: 0;
	z-index: 99;
	background-color: #fff;
	filter: alpha(opacity=0); }

.select2-hidden-accessible {
	border: 0 !important;
	clip: rect(0 0 0 0) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important; }
.select2-container--default .select2-selection--multiple {
	background-color: white;
	border: 1px solid #aaa;
	border-radius: 4px;
	cursor: text; }
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
	box-sizing: border-box;
	list-style: none;
	margin: 0;
	padding: 0 5px;
	width: 100%; }
.select2-container--default .select2-selection--multiple .select2-selection__rendered li {
	list-style: none;
}
.select2-container--default .select2-selection--multiple .select2-selection__placeholder {
	color: #999;
	margin-top: 5px;
	float: left; }
.select2-container--default .select2-selection--multiple .select2-selection__clear {
	cursor: pointer;
	float: right;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 10px; }
.select2-container--default .select2-selection--multiple .select2-selection__choice {
	background-color: #e4e4e4;
	border: 1px solid #aaa;
	border-radius: 4px;
	cursor: default;
	float: left;
	margin-right: 4px;
	margin-top: 4px;
	padding: 0 5px; }
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
	color: #999;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	margin-right: 2px; }
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
	color: #333; }

.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice, .select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__placeholder, .select2-container--default[dir="rtl"] .select2-selection--multiple .select2-search--inline {
	float: right; }

.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice {
	margin-left: 5px;
	margin-right: auto; }

.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice__remove {
	margin-left: 2px;
	margin-right: auto; }

.select2-container--default.select2-container--focus .select2-selection--multiple {
	border: solid black 1px;
	outline: 0; }

.select2-container--default.select2-container--disabled .select2-selection--multiple {
	background-color: #eee;
	cursor: default; }

.select2-container--default.select2-container--disabled .select2-selection__choice__remove {
	display: none; }

.select2-container--default .select2-search--dropdown .select2-search__field {
	border: 1px solid #aaa; }

.select2-container--default .select2-search--inline .select2-search__field {
	background: transparent;
	border: none;
	outline: 0;
	box-shadow: none;
	-webkit-appearance: textfield; }

.select2-container--default .select2-results > .select2-results__options {
	max-height: 200px;
	overflow-y: auto; }

.select2-container--default .select2-results__option[role=group] {
	padding: 0; }

.select2-container--default .select2-results__option[aria-disabled=true] {
	color: #999; }

.select2-container--default .select2-results__option[aria-selected=true] {
	background-color: #ddd; }

.select2-container--default .select2-results__option .select2-results__option {
	padding-left: 1em; }
.select2-container--default .select2-results__option .select2-results__option .select2-results__group {
	padding-left: 0; }
.select2-container--default .select2-results__option .select2-results__option .select2-results__option {
	margin-left: -1em;
	padding-left: 2em; }
.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
	margin-left: -2em;
	padding-left: 3em; }
.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
	margin-left: -3em;
	padding-left: 4em; }
.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
	margin-left: -4em;
	padding-left: 5em; }
.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
	margin-left: -5em;
	padding-left: 6em; }

.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #5897fb;
	color: white; }

.select2-container--default .select2-results__group {
	cursor: default;
	display: block;
	padding: 6px; }

.select2-container--classic .select2-selection--multiple {
	background-color: white;
	border: 1px solid #aaa;
	border-radius: 4px;
	cursor: text;
	outline: 0; }
.select2-container--classic .select2-selection--multiple:focus {
	border: 1px solid #5897fb; }
.select2-container--classic .select2-selection--multiple .select2-selection__rendered {
	list-style: none;
	margin: 0;
	padding: 0 5px; }
.select2-container--classic .select2-selection--multiple .select2-selection__clear {
	display: none; }
.select2-container--classic .select2-selection--multiple .select2-selection__choice {
	background-color: #e4e4e4;
	border: 1px solid #aaa;
	border-radius: 4px;
	cursor: default;
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	padding: 0 5px; }
.select2-container--classic .select2-selection--multiple .select2-selection__choice__remove {
	color: #888;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	margin-right: 2px; }
.select2-container--classic .select2-selection--multiple .select2-selection__choice__remove:hover {
	color: #555; }

.select2-container--classic[dir="rtl"] .select2-selection--multiple .select2-selection__choice {
	float: right; }

.select2-container--classic[dir="rtl"] .select2-selection--multiple .select2-selection__choice {
	margin-left: 5px;
	margin-right: auto; }

.select2-container--classic[dir="rtl"] .select2-selection--multiple .select2-selection__choice__remove {
	margin-left: 2px;
	margin-right: auto; }

.select2-container--classic.select2-container--open .select2-selection--multiple {
	border: 1px solid #5897fb; }

.select2-container--classic.select2-container--open.select2-container--above .select2-selection--multiple {
	border-top: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0; }

.select2-container--classic.select2-container--open.select2-container--below .select2-selection--multiple {
	border-bottom: none;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0; }

.select2-container--classic .select2-search--dropdown .select2-search__field {
	border: 1px solid #aaa;
	outline: 0; }

.select2-container--classic .select2-search--inline .select2-search__field {
	outline: 0;
	box-shadow: none; }

.select2-container--classic .select2-dropdown {
	background-color: white;
	border: 1px solid transparent; }

.select2-container--classic .select2-dropdown--above {
	border-bottom: none; }

.select2-container--classic .select2-dropdown--below {
	border-top: none; }

.select2-container--classic .select2-results > .select2-results__options {
	max-height: 200px;
	overflow-y: auto; }

.select2-container--classic .select2-results__option[role=group] {
	padding: 0; }

.select2-container--classic .select2-results__option[aria-disabled=true] {
	color: grey; }

.select2-container--classic .select2-results__option--highlighted[aria-selected] {
	background-color: #3875d7;
	color: white; }

.select2-container--classic .select2-results__group {
	cursor: default;
	display: block;
	padding: 6px; }

.select2-container--classic.select2-container--open .select2-dropdown {
	border-color: #5897fb;
}
.select2-container--classic .select2-results > .select2-results__options {
	max-height: 200px;
	overflow-y: auto;
}
.select2-container--classic .select2-results__option[role=group] {
	padding: 0;
}
.select2-container--classic .select2-results__option[aria-disabled=true] {
	color: grey;
}
.select2-container--classic .select2-results__option--highlighted[aria-selected] {
	background-color: #3875d7;
	color: white;
}
.select2-container--classic .select2-results__group {
	cursor: default;
	display: block;
	padding: 6px;
}
.select2-container--classic.select2-container--open .select2-dropdown {
	border-color: #5897fb;
}
.select2-container--default .select2-selection--multiple:hover {
	background: white;
	border-color: blue;
}
.select2 {
	width: 250px;
}
.select2-dropdown .select2-results__option[aria-selected=true] {
	background-color: #EEE;
}
.select2-dropdown .select2-results__option__highlighted[aria-selected] {
	background-color: #095077;
	color: #FFF;
}
.select2-container .select2-search--dropdown {
	background-color: #e7edee;
	border-bottom: 1px solid #c8d1d3;
}
.select2-container .select2-search--dropdown .select2-search__field {
	border: 1px solid #dfe6e8;
}
.select2-container .select2-dropdown .select2-results__option--highlighted {
	background-color: blue;
}
.select2-container .select2-dropdown .select2-results__option {
	padding: 5px 7px;
}
.input-group .select2 {
	margin-bottom: 0;
	width: 100% !important;
}

h1 {
	margin: 0 0 10px;
	font-size: 36px;
	font-weight: 400;
	line-height: 1.2;
}

h2 {
	margin: 0 0 10px;
	font-size: 28px;
	line-height: 1.2;
	font-weight: normal;
}

h3 {
	margin: 0 0 10px;
	font-size: 24px;
	line-height: 1.2;
}

h4 {
	margin: 0 0 5px;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.2;
}

h5 {
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.2;
}

.bigger-text {
	font-size: 48px;
	font-weight: bold;
	line-height: 1;
	margin-top: -0.1em;
	letter-spacing: -0.03em;
	font-family: Oswald, impact, sans-serif;
}

.big-text {
	font-size: 28px;
	font-weight: bold;
	line-height: 1;
	letter-spacing: -0.03em;
	font-family: Oswald, impact, sans-serif;
}

.table {
	margin-bottom: 0;
}

/* Bootstrap reset */
.row {
	margin-left: -8px;
	margin-right: -7px;
}

.utm-row .col-xs-1 {
	padding: 0;
	margin-left: -5px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-left: 8px;
	padding-right: 7px;
}

.dropdown-menu {
	border-radius: 6px;
	border: 0;
	margin-top: -4px;
	padding: 10px 0;
	box-shadow: 0 10px 50px -3px rgba(0,0,0,.5);
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	background: #f4f4f4;
	color: black;
	font-weight: bold;
}
/* Bootstrap reset */

/* Datepicker reset */
.daterangepicker {
	margin-right: 15px;
	padding-top: 0;
	margin-top: -2px;
	margin-bottom: 30px;
}

.daterangepicker:before,
.daterangepicker:after {
	display: none;
}

.daterangepicker.ltr .ranges {
	max-width: 465px;
	float: right;
	border-left: 1px solid #eee;
}

.daterangepicker .calendar,
.ranges {
	margin: 15px;
}

.daterangepicker .ranges ul {
	width: 145px;
}

.range_inputs {
	margin-left: 15px;
	padding-top: 10px;
}

.range_inputs .btn-success {
	margin-right: 5px;
}

.ranges li {
	margin: 0 0 5px;
	padding: 5px 15px;
	font-size: 14px;
	border-radius: 0;
	background: none;
	border: none;
	color: blue;
}

.ranges li:last-child {
	color: black;
}

.ranges li:last-child:before {
	content: '';
	position: relative;
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 5px;
	transform: rotate(45deg);
	border: 1px solid black;
	border-width: 0 0 1px 1px;
}

.ranges li:hover,
.ranges li.active {
	border: 0;
	background: transparent;
}

.ranges li:hover {
	color: #f00088;
}

.ranges li.active {
	background: #e8f2ff;
	color: black;
	font-weight: bold;
	border-radius: 0 4px 4px 0;
}

.daterangepicker .calendar-table {
	padding: 0;
}

/* hide calendar additioanal inputs */
.daterangepicker .daterangepicker_input {
	display: none;
}

.daterangepicker th.prev,
.daterangepicker th.next {
	border-radius: 20px;
	height: 32px;
}

.daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date {
	opacity: .33;
}

.daterangepicker td.off.in-range {
	background-color: #e8f2ff;
}


.daterangepicker td.available:hover, .daterangepicker th.available:hover {
	background-color: #f00088;
	color: white;
}

.daterangepicker td.active, .daterangepicker td.active:hover {
	background-color: blue;
}

.daterangepicker .input-mini {
	box-shadow: none;
}

.daterangepicker .input-mini.active {
	border-color: blue;
	color: black;
}
/* Datepicker reset */

.datepicker-input {
	width: 170px;
	padding-left: 27px;
}

.datepicker-input + .glyphicon {
	position: absolute;
	left: 8px;
	top: 8px;
}

.datepicker-input:focus + .glyphicon {
	color: white;
}

.datepicker-input:focus {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	background: blue;
	color: white;
}

/*
 * Main
 */

.block-item {
	position: relative;
	display: block;
	border-radius: 5px;
	margin-bottom: 15px;
}

.dashboard-cards .block-item {
	overflow: hidden;
}

.block-item:after {
	content: '';
	display: table;
	clear: both;
}

.bg-green,
.bg-violet,
.bg-red,
.bg-blue,
.bg-orange {
	color: white;
}


a.bg-green:hover,
a.bg-violet:hover,
a.bg-red:hover,
a.bg-blue:hover,
a.bg-orange:hover {
	color: white;
	/*opacity: .75;*/
}

.bg-green {
	background: #00d692;
}

.bg-violet {
	background: #c185ff;
}

.bg-red {
	background: #f00088;
}

.bg-blue {
	background: #609cff;
}

.bg-orange {
	background: #f8a300;
}

.bg-yellow,
.bg-yellow:hover {
	color: black;
	background: #fffd75;
}

.bg-cyan,
.bg-cyan:hover {
	color: white;
	background: #41dfdf;
}

.card-item,
.bg-gray {
	background: #f4f4f4;
	margin-bottom: 15px;
}

.card-item {
	margin-bottom: 25px;
}

.block-header {
	line-height: 1;
	font-size: 12px;
	padding: 10px;
}

.block-header:after {
	content: '';
	display: table;
	clear: both;
}

.block-header .title {
	text-transform: uppercase;
	letter-spacing: .2em;
	line-height: 1;
	font-weight: bold;
	float: left;
}

.block-header .aside-icon {
	position: absolute;
	right: 10px;
	top: 10px;
	opacity: 1;
	transition: .4s;
}

.block-item:hover .aside-icon {
	transform: scale(4.1);
	opacity: 1;
	transition: .04s;
}

.block-img {
	margin: 0 0 10px;
	line-height: 0;
}

.block-img img {
	border-radius: 5px 5px 0 0;
	max-width: 100%;
}

.box-link {
	display: block;
}

.block-content {
	line-height: 1.2;
	font-size: 90%;
	padding: 0 10px 10px;
}

.block-content .title {
	color: black;
}

.block-content strong.small {
	display: inline-block;
	white-space: nowrap;
}

.block-footer {
	position: relative;
	margin-top: 10px;
	padding: 8px 10px;
	font-weight: bold;
	border-top: 1px solid #ddd;
}

.block-footer:after {
	content: '';
	display: table;
	clear: both;
}

.glyphicon-new-window {
	font-size: 80%;
}

.posted-link {
}

.card-analytics {
	color: black;
	position: relative;
	margin: 10px 0 -11px;
	border: 1px solid #ddd;
	border-width: 1px 0;
	display: flex;
	justify-content: space-between;
	z-index: 5;
}

.card-analytics-item {
	flex-grow: 5;
	padding: 5px 10px;
}

.card-analytics-item .value {
	font-size: 18px;
	line-height: 1;
	margin-bottom: -2px;
	font-family: Oswald, impact, sans-serif;
}

.card-analytics-item .title {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 65%;
	padding: 0 5px;
	border-radius: 2px;
	display: inline-block;
	letter-spacing: .1em;
}


.link-detail {
	margin-bottom: 30px;
}

.link-detail .block-img {
	margin-bottom: 0;
}

.link-detail .block-img img {
	border-radius: 5px;
}

.link-detail .nowrap {
	margin-right: 10px;
}


.chart-container {
	padding: 10px 5px 0;
	border-top: 1px solid #ddd;
}

.chart-item {
	height: 200px;
	min-height: 25vh;
	width: auto;
}


.navbar {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	min-height: 50px;
	background: white;
	border-radius: 0;
	border: 0;
	box-shadow: 0 1px 0 rgba(0,0,0,.15);
	z-index: 500;
}

.navbar a {
	color: #333;
}

.navbar a:hover {
	color: #f00088;
}

.navbar-brand {
	display: block;
	color: #333;
	padding: 15px;
	font-weight: 700;
	font-size: 24px;
	line-height: 20px;
	letter-spacing: -.02em;
	/*font-family: Oswald, impact, sans-serif;*/
}

.navbar-brand small {
	display: none;
	font-size: 40%;
	font-weight: 400;
}

.profile-dropdown {
	float: right;
}

.profile-dropdown .dropdown-toggle {
	background: white;
	height: 50px;
	color: #333;
	padding: 12px 15px;
}

.profile-dropdown .dropdown-toggle:hover {
	color: #f00088;
}

.profile-dropdown .dropdown-toggle .user-name {
	display: inline-block;
	margin-right: 12px;
	line-height: 25px;
	font-size: 15px;
	vertical-align: top;
}

.profile-dropdown .dropdown-toggle .glyphicon {
	display: inline-block;
	font-size: 20px;
	line-height: 22px;
}

.profile-dropdown .dropdown-menu {
	left: auto;
	right: 8px;
}

.dropdown-menu li a {
	color: #333;
	padding: 10px 20px 10px 20px;
}

.dropdown-menu>li>a:hover {
	color: #f00088;
	background: transparent;
}


/*
 * Dashboard
 */
.sidebar {
	position: fixed;
	width: 240px;
	top: 50px;
	font-size: 15px;
	bottom: 0;
	background: white;
	box-shadow: 1px 0 0 rgba(0,0,0,.15);
	z-index: 400;
	transition: .2s ease-out;
}

.sidebar-nav {
	padding: 0;
	margin: 0;
	width: inherit;
	position: absolute;
}

.sidebar-nav.top {
	top: 0;
	overflow-y: auto;
	padding-bottom: 15px;
	bottom: 50px;
}

.sidebar-nav.bottom {
	bottom: 0;
	padding: 10px 0;
	background: white;
	border-top: 1px solid rgba(0,0,0,.15);

}

.sidebar-nav>li {
	float: none;
	list-style: none;
	padding: 0;
	margin: 0;
}

.sidebar-nav li a {
	color: #333;
	display: block;
	padding: 10px 15px;
}

.sidebar-nav li a:hover {
	color: #f00088;
}

.sidebar-nav li.active>a {
	color: black;
	font-weight: bold;
	background: #eee;
	cursor: default;
}

.content {
	padding-bottom: 25px;
}

.content-header {
	position: relative;
	min-height: 50px;
	background: white;
	box-shadow: 0 1px 0 rgba(0,0,0,.15);
	z-index: 200;
}

.content-title {
	margin-top: 10px;
}

.content-title h1 {
	font-size: 24px;
	min-height: 30px;
	margin: 0;
}

.content-title a {
	display: block;
	text-align: left;
	margin: -10px -15px;
	padding: 15px;
	height: 50px;
}
.content-title a,
.content-title div {
	float: left;
}
.content-title a {
	margin-right: 0px;
}


.content-title .small {
	font-size: 85%;
	color: inherit;
}

.content-filters {
	padding-bottom: 5px;
	white-space: nowrap;
}

.content-filters:after {
	content: '';
	display: table;
	clear: both;
}

.filter-item {
	position: relative;
	float: left;
	margin: 10px 15px 0 0;
}

.filter-item:last-child {
	margin-right: 0;
}


.autorization-box {
	max-width: 360px;
	padding: 15px;
	margin: 0 auto;
}

.autorization-header {
	text-align: center;
}

.autorization-header .navbar-brand {
	float: none;
	line-height: 0.5;
}

.autorization-main {
	margin-top: 15px;
}

form.content-filters {
	max-width: none;
}

.table tbody tr.active-row {
	background-color: #00d692;
}
.payment-card .row {
	padding: 2px 10px;
}
.payment-card .block-header{
	border-bottom: 1px solid #ddd;
}
.payment-card .block-content{
	padding: 10px;
}
.payment-card h4{
	margin: 0;
}

.copy-link {
	color: blue;
	transition: .2s ease-out;
	padding: 0;
	height: 0;
}

.copy-link:hover,
.copy-link.hover {
	color: #f00088;
	text-decoration: none;
	transition: .1s ease-out;
}
.alert.clipboard-info {
	display: none;
}

.block-item.card-flow {
	padding: 10px 10px;
}
.block-item.card-flow .btn.collection-rescue-add {
	width: 100%;
}
.block-item.card-flow .btn.collection-remove {
	padding: 5px 12px;
}

.top-content-label{
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px;
}

.top-content-label > img{
	display: block;
	width: 36px;
	height: 36px;}

.phone-content {
	padding-top: 10px;
}
.phone-img {
	position: absolute;
	text-align: center;

}
.slick-slider {
	margin: 30px 43px;
	width: 243px;
}

.slick-slider img {
	border-radius: 25px 25px 25px 25px;
}

.table>tbody>tr>td,
.table>tbody>tr>th {
	border-right: 1px solid #ddd;
}

.table tbody tr td:last-child,
.table tbody tr th:last-child {
	border-right: 0;
}
.table-hover td[rowspan] .tbody .tr:hover{
	background-color: #f5f5f5;
}

.navbar.yoga,
.navbar.yoga button,
.navbar.yoga-android,
.navbar.yoga-android button,
.navbar.yoga-web,
.navbar.yoga-web button
{
	background-color: #fc0;
}

.navbar.seniors,
.navbar.seniors button
{
	background-color: #FFA534;
}
.navbar.my-coach,
.navbar.my-coach button,
.navbar.my-coach-android,
.navbar.my-coach-android button,
.navbar.my-coach-web,
.navbar.my-coach-web button
{
	background-color: #42f786;
}
.navbar.aso-man-android,
.navbar.aso-man-android button,
.navbar.fasting,
.navbar.fasting button,
.navbar.fasting-android,
.navbar.fasting-android button,
.navbar.calorie-tracker,
.navbar.calorie-tracker button,
.navbar.calorie-tracker-android,
.navbar.calorie-tracker-android button,
.navbar.calorie-tracker-web,
.navbar.calorie-tracker-web button,
.navbar.mens-coach,
.navbar.mens-coach button,
.navbar.mens-coach-android,
.navbar.mens-coach-android button,
.navbar.mens-coach button
{
	background-color: #28292c;
}
.navbar.menscoach-web,
.navbar.menscoach-web button,
.navbar.home-mens-coach,
.navbar.home-mens-coach button
{
	background-color: #ff9502;
}
.navbar.be-yoga,
.navbar.be-yoga button
{
	background-color: #34d7d2;
}
.navbar.aso-man-android .navbar-brand,
.navbar.aso-man-android button,
.navbar.fasting .navbar-brand,
.navbar.fasting button,
.navbar.fasting-android .navbar-brand,
.navbar.fasting-android button,
.navbar.mens-coach .navbar-brand,
.navbar.mens-coach button,
.navbar.mens-coach-android .navbar-brand,
.navbar.mens-coach-android button
{
	color: #fff;
}
.navbar.walking-android,
.navbar.walking-android button,
.navbar.walking,
.navbar.walking button
{
	background-color: #fc3131;
}
.navbar.walking-android .navbar-brand,
.navbar.walking-android button,
.navbar.walking .navbar-brand,
.navbar.walking button
{
	color: #fff;
}

.navbar.meditation,
.navbar.meditation button
{
	background-color: #6B718A;
}

.navbar.beat-maker,
.navbar.beat-maker button
{
	background-color: #7356a2;
}

.navbar.beat-maker-android,
.navbar.beat-maker-android button
{
	background-color: #5541a2;
}

.navbar.engular,
.navbar.engular button,
.navbar.engular-android,
.navbar.engular-android button,
.navbar.engular-huawei,
.navbar.huawei button
{
	background-color: #5aa241;
}


.navbar.piano,
.navbar.piano button,
.navbar.piano,
.navbar.piano button
{
	background-color: gray;
}

.navbar.artlab-photo-en,
.navbar.artlab-photo-en button,
.navbar.scanner,
.navbar.scanner button
{
	background-color: #332BFF;
}

.navbar.artlab-photo-en .navbar-brand,
.navbar.artlab-photo-en button,
.navbar.scanner .navbar-brand,
.navbar.scanner button
{
	color: #fff;
}
.navbar.running-web,
.navbar.running-web button,
.navbar.running,
.navbar.running button,
.navbar.running-android,
.navbar.running-android button
{
	color: #ffe158;
}

.checkbox input[type=checkbox]{
	margin: 5px 2px 3px 0;
}
.phone-scheme {
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
}
.phone-scheme .flow-screen{
	width: 210px;
	height: 370px;
	margin-right: 20px;
	display: inline-block;
	box-shadow: 10px 5px 50px;
}
.phone-scheme .flow-description{
	position: relative;
	bottom: 30px;
	/* left: 10px; */
	height: 30px;
	width: 100%;
	text-align: center;
	background-color: #828282bd;
	line-height: 30px;
	color: white;
}
@media (min-width: 1400px) {

	.col-xxlg-4 {
		width: 33.33%;
	}

	.card-collection .col-xs-6.col-lg-4.col-xxlg-3:nth-child(n) {
		width: 25%;
		clear: none;
	}

	.card-collection .col-xs-6.col-lg-4.col-xxlg-3:nth-child(4n+1) {
		clear: left;
	}
}

@media (min-width: 1200px) {

	.card-collection .col-xs-6.col-lg-4:nth-child(n) {
		clear: none;
	}

	.card-collection .col-xs-6.col-lg-4:nth-child(3n+1) {
		clear: left;
	}
}

@media (min-width: 960px) {
	.bigger-text {
		font-size: 80px;
	}
}

@media (min-width: 768px) {

	.sidebar-toggler {
		display: none;
	}

	.content {
		margin-left: 240px;
	}

	.content-header {
		position: fixed;
		top: 50px;
		left: 240px;
		right: 0;
		padding: 0 15px;
	}

	.content-filters {
		float: right;
	}

	.content-title {
		float: left;
	}

	.content-box {
		padding-top: 65px;
	}

}

@media (max-width: 768px) {

	.alert {
		left: 0;
		border-radius: 0;
	}

	.alert-dismissable .close, .alert-dismissible .close {
		opacity: .5;
	}

	/* Datepicker reset */
	.daterangepicker.show-calendar .calendar.right {
		display: none;
	}

	.daterangepicker.ltr .ranges {
		float: none;
		clear: both;
		border-left: 0;
		margin-bottom: 15px;
		border-bottom: 1px solid #eee;
	}

	.daterangepicker .ranges ul {
		width: auto;
		overflow: hidden;
		margin-bottom: 10px;
	}

	.ranges li {
		float: left;
		padding: 5px 10px;
	}

	.ranges li:last-child:before {
		border-width: 0 1px 1px 0;
		margin-bottom: 3px;
		margin-right: 6px;
	}

	.ranges li.active:last-child:before {
		border-width: 0 2px 2px 0;
	}
	.ranges li.active {
		border-radius: 4px;
	}

	.range_inputs {
		margin-left: 10px;
		margin-bottom: -15px;
	}

	/* Datepicker reset */

	.sidebar-toggler {
		float: left;
		height: 50px;
		margin: 0;
		background: white;
		color: #333;
		padding: 14px 14px;
		line-height: 20px;
		font-size: 20px;
	}

	.sidebar-toggler:hover,
	.sidebar-toggler.active {
		color: #f00088;
	}

	.navbar-brand {
		padding-left: 5px;
	}

	.dropdown-menu li a {
		font-size: 15px;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	h1 {
		font-size: 18px;
	}

	.sidebar {
		margin-left: -240px;
	}

	.sidebar.show {
		margin-left: 0;
	}

	.sidebar-overlay {
		visibility: hidden;
		opacity: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 240px;
		right: -540px;
		background: rgba(100,100,255,.75);
	}

	.sidebar.show .sidebar-overlay {
		visibility: visible;
		opacity: 1;
	}

	.sidebar-nav:not(.bottom) li a {
		padding: 15px;
	}

	.filter-item {
		margin-left: 0;
		margin-right: 10px;
	}

	.content-box {
		padding-top: 15px;
	}

	.content-header {
		margin: 0 -15px;
		padding: 0 15px;
	}

	.content-title a {
		height: 40px;
		margin-bottom: 0;
		padding-bottom: 5px;
	}
}

@media (min-width: 569px) {

	.block-header {
		min-height: 30px;
	}

	.dashboard-cards .block-item .block-header {
		min-height: 15vh;
	}

	.card-collection .col-xs-6 {
		clear: none;
	}

	.card-collection .col-xs-6:nth-child(2n+1) {
		clear: left;
	}
}

@media (max-width: 576px) {

	.col-xxs-12 {
		width: 100%;
	}

	.col-xxs-6 {
		width: 50%;
	}

	.dashboard-cards .block-item {
		margin-bottom: -10px;
		padding-bottom: 18px;
	}

	.dashboard-cards .block-item {
		box-shadow: 0 -10px 30px -5px rgba(0,0,0,.15);
	}

	.dashboard-cards div:last-child .block-item {
		padding-bottom: 5px;
		margin-bottom: -25px;
	}

	.block-header .aside-icon {
		opacity: .75;
	}

	.link-detail .block-img {
		margin: -15px -15px 10px;
	}

	.link-detail .block-img img {
		border-radius: 0;
	}
}